{% extends 'admin-index.html' %}
{% block content %}
    <div class="col-md-12 ">
        <div class="x_panel">
            <div class="x_title">
                <h2>Vantagens <small>Vantagem de ser um associado</small></h2>
                <ul class="nav navbar-right panel_toolbox">
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <br/>
                <form class="form-horizontal form-label-left" method="post" action="">
                    {% csrf_token %}
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Título</label>
                        <div class="col-md-9 col-sm-9 ">
                            <input type="text" class="form-control" id="id_titulo" name="titulo" value="{% if form.titulo.value %} {{form.titulo.value}} {% endif %}" >
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Texto<span class="required">*</span>
                        </label>
                        <div class="col-md-9 col-sm-9 ">
                            <textarea class="form-control" name="texto" rows="3"> {% if form.texto.value %} {{form.texto.value}} {% endif %}</textarea>
                        </div>
                    </div>
                    <div class="ln_solid"></div>
                    <div class="form-group">
                        <div class="col-md-9 col-sm-9  offset-md-3">
                            <button class="btn btn-primary" onclick="location.href = {% url 'vantagem_list' %}" type="button">Voltar</button>
                            <button type="submit" class="btn btn-success">Enviar</button>
                        </div>
                    </div>

                </form>
            </div>
        </div>
    </div>
{% endblock %}